0

在使用SPI 範例時 upload程式時 出現下列訊息

WARNING: library SPI claims to run on [sam] architecture(s) and may be incompatible with your current board which runs on [ameba] architecture(s).

請問這樣會有甚麼影響嗎!?

還是做錯了甚麼步驟!?

kotiger 回答了